#drupal-modal{min-height:400px !important;}
.toolbar-horizontal .toolbar-tray .menu-item + .menu-item{border-left:0;border-right:0;}.toolbar-horizontal .toolbar-tray{border-bottom:0;}.adminimal-admin-toolbar .toolbar .menu-item:focus{background:#7b7b7b;outline:none;}.toolbar-tray-horizontal .menu-item a:focus{background:#7b7b7b;outline:none;}
